/* Single */
.meta-text {
  font-size: 1rem;
  border-bottom: .1rem solid #febbaa;
  padding-bottom: 1.2rem;
  margin-bottom: 2rem;
}

.article-visual {
  font-size: 2.8rem;
  align-items: flex-start;
}

.sidebar-box {
  color: #284291;
}

.sidebar-box h3.sidebar-title {
  font-size: 1.1rem;
  background: #6d90cd;
  color: #FFF;
  border-radius: .5rem;
  padding: 1rem;
  width: 100%;
}

.sidebar-list {
  font-size: 1rem;
  padding: 1.1rem 1.1rem 1.1rem 2.2rem;
  border-radius: .5rem;
  background: #d5ddee;
}

.sidebar-list li a {
  font-family: var(--proximanova-extrabold);
  color: #b7bdc8;
  font-size: 1.1rem;
  text-decoration: none;
}

.sidebar-box .sidebar-sm-container {
  padding: 1.1rem;
  border-radius: .5rem;
  background: #d5ddee;
}

.sidebar-box .sidebar-sm-container h4.sidebar-title {
  background: none;
  color: #000;
  font-size: 1.1rem;
  padding: 0;
}

.tag-grid,
.share-grid,
.download-list {
  display: flex;
  gap: 1rem;
}

.download-list {
  flex-direction: column;
}

.tag-item,
.share-item,
.download-item {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.1rem;
}

.tag-item i {
  font-size: 1.5rem;
}

.tag-item {
  background: #6d90cd;
  border-radius: .5rem;
  text-decoration: none;
  padding: .7rem 1rem;
  color: #FFF;
}

.tag-item:hover,
.download-item:hover {
  text-decoration: underline;
}

.share-item i {
  font-size: 2.5rem;
  color: #6d90cd;
  line-height: 0;
}

.download-item {
  justify-content: space-between;
  padding: .7rem 1rem;
  background: #6d90cd;
  border-radius: .5rem;
  text-decoration: none;
  color: #FFF;
}

.download-item i {
  font-size: 1.5rem;
}

.image-text-row {
  background-color: #d5ddee;
  padding: 1rem;
  display: grid;
  grid-template-columns: 23rem 1fr;
  gap: 6rem;
  align-items: center;
  margin-top: 1rem;
  border-radius: 20px;
}

.image-text-row .visual-box {
  min-height: 23rem;
  font-size: 2.6rem;
}

.notice-bar {
  background: #d5ddee;
  color: #284291;
  text-align: center;
  padding: 1.3rem 0;
  letter-spacing: .2rem;
}

.download-card {
  background: #d5ddee;
  padding: 3rem;
  display: grid;
  grid-template-columns: 1fr 32rem;
  gap: 5rem;
  align-items: center;
  position: relative;
}

.download-card .visual-box {
  min-height: 28rem;
  font-size: 2.8rem;
}

.label-tag {
  position: absolute;
  top: 2rem;
  right: -2rem;
  background: #e51667;
  color: #FFFFFF;
  padding: .8rem 1.4rem;
  font-size: 1rem;
}

.info-card .visual-box {
  min-height: 10rem;
  margin-bottom: 1.8rem;
  font-size: 2.5rem;
}

.info-card-body {
  padding: 0 1rem 1rem;
  font-size: 1.2rem;
}

.contact-block {
  text-align: center;
  padding: 5.5rem 0;
}

.profile-box {
  width: 17rem;
  height: 17rem;
  background: var(--white);
  margin: 2rem auto;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2.4rem;
  line-height: 1.2;
}